@charset "utf-8";
@import url("fonts.css");
/* CSS Document */
body
{
margin:0 auto;
border-top:#383838 solid 5px;
background:url(../images/bgline.jpg) top repeat-x;
}
#wrapper
{
background:url(../images/bgback.png) top repeat-y;
width:1031px;
margin:0 auto;
}
#container
{
width:1002px;
margin:0 auto;
background-color:#FFFFFF;
}
#header
{
	width:960px;
	margin-left:20px;
	margin-right:20px;
}
.logo
{
	width:325px;
	float:left;
	padding-top: 40px;
	padding-bottom: 20px;
}
#header #top-right 
{
	width:450px;
	float:right;
	padding-top:48px;
}
#header #top-right img,a
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#F25824;
text-decoration:none;
}
#header #top-right img
{
margin-left:20px;
}
#top-right a:hover
{
text-decoration:none;
color:#5F5F5F;
}
#top-phone 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F25824;
	padding-left:3px;
}
#search 
{
background:url(../images/searchicon.jpg) right no-repeat;
float:right;
margin-top:10px;
height:25px;
margin-right:10px;

}
#search input
{

background-color:#E5E5E5;
border:none;
height:19px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:10px;
padding-top:5px;
color:666px;
}

#header #menu
{
	height:41px;
	background-color:#F7F7F7;
	border: 1px solid #E5E5E5;
}
#header #menu ul
{

list-style: none;
margin: 0 auto;

}
 
 
#header #menu li{
	float: left;
	position:relative;
	z-index:1000;
	margin: 0px;
	padding: 0px;
	
}
 
#header #menu  a{
border-right:#E5E5E5 solid 1px;
	color:#383838;
	display: block;
	height: 41px;
	text-decoration: none;
	z-index:1000;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0px;
	font: normal 17px/40px 'ottawaregular', Arial;
}
#header #menu a:hover{
background-color:#F25824;
color:#FFFFFF;
}
 
#header #menu ul ul{
    display:none;
    position: absolute;
    top: 41px;
    left: 0;
    width:auto;
	z-index:1000;
}
 
#header #menu ul ul li{
background:#F7F7F7;
	border-bottom: 1px dotted #FFFFFF;
	z-index:1000;
	
}
#header #menu ul ul li a{
    float:left;
	padding:0px 0px 0px 10px;
	line-height: 40px;
	height: 32px;	
	width: 200px;
}

 
#header #menu ul li:hover > ul {
    display: block;
}
 
#header #menu ul ul ul {

    left: 100%;
    top: 0;
}
.banner
{
padding-top:5px;
width:960px;
margin-left:20px;
margin-right:20px;
}
#container #sub-container
{

width:960px;
margin-left:20px;
margin-right:20px;
background:#FFFFFF;
}
.con-about
{
margin-top:15px;
border:#E5E5E5 solid 1px;
background:url(../images/sub-line.jpg) left no-repeat;
border-left:none;
width:960px;
background-color:#F7F7F7;
height:200px;
}
#title-about
{
	font-family:Ottawa;
	font-size:20px;
	color:#000000;
	padding-top:15px;
	padding-left:20px;
}
#sub-about
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#616161;
text-align:justify;
padding-left:20px;
padding-right:20px;
}
#read-more
{
	float:right;
	padding-right:20px;
	padding-top: 0px;
	margin: 0px;

}
#title-welcome
{
	padding-top:20px;
	padding-bottom:5px;
	border-bottom:#E5E5E5 solid 1px;
	color:#F25824;
	font: 26px 'ottawaregular', Arial;
	;
	;
}

.block
{
       padding: 2.6em;
       padding-top: 2em;
       padding-bottom: 2em;   
       height: 335px;  
}

#block1{

       background: #877B36;
       color: #800000;
       padding: 2.6em;
       padding-top: 2.1em;
       padding-bottom: 2.1em;
       width: 36%;
       float: left;
       border:5px solid #254117;
       
}

#block2{

       background: #877B36;
       color: #800000;
       padding: 2.6em;
       padding-top: 2.1em;
       padding-bottom: 2.1em;
       width: 36%;
       float: right;
       border:5px solid #254117;
       
}

#block1 h2, #block2 h2{

        color:#fff;
        font-size: 21px;
        


}

#block1 h2{

   text-align: center;
}

#block1 ul, #block2 ul{

       
     list-style-type: square;   


}

#wpcf7-f6-p25-o1.wpcf7 {
margin:50px 50px;
}

#sub-container .subbox
{

padding-top:40px;
width:960px;

}
.box1
{
float:left;
width:218px;
padding-right:28px;
}
.box2 
{
float:left;
width:218px;
padding-right:28px;
}
.box3 
{
float:left;
width:218px;
padding-right:30px;
}
.box4 
{
float:left;
width:218px;
}
.tittle-sub
{
	color:#000000;
	padding-bottom:20px;
	font: 19px 'ottawaregular', Arial;
}
.box1  p
{
	color:#616161;
	text-align:justify;
	font: 16px Arial, Helvetica, sans-serif;
}
.box2  p
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#616161;
text-align:justify;
}
.box3  p
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#616161;
text-align:justify;
}
.box4  p
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#616161;
text-align:justify;
}
 .read-but a
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#F25824;
text-decoration:none;
}
.read-but a:hover
{
text-decoration:none;
color:#993300;
}
#footer
{
	width:1002px;
	margin:0 auto;
	background-color:#383838;
	padding-bottom: 20px;
}
#footer .sub-footerbox
{
width:960px;
margin-left:20px;
margin-right:20px;
}
.title-footer
{
font-family:Ottawa;
font-size:22px;
color:#E5E5E5;
border-bottom:#626262 dotted 1px;
padding-top:27px;
padding-bottom:14px;

}
#footer-box 
{
float:left;
margin-right:20px;
width:231px;
}
#footer-box2
{
width:200px;
float:left;
}
#footer-box p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F25824;
	height:auto;
}
#latest-text
{
width:177px;
float:right;

}
#fot-imges
{
margin-top:10px;
float:left;
width:29px;
float:left;
}
#latest-text .nov-text 
{
font-family:Arial, Helvetica, sans-serif;
color:#888888;
}
 #footer-box #subtext p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
	text-align:justify;
	font-weight:normal;
}
 #footer-box #subtext .sub-anglee
{

color:#F25824;
text-align:right;
}
#list
{
float:left;
}
#list ul li a
{

font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#999999;
text-decoration:none;

}
#list ul li a:hover
{
text-decoration:none;
color:#FF6600;
}
#list ul li
{

border-bottom:#666666 dotted 1px;
padding-bottom:10px;
padding-top:10px;
width:231px;
}
.contacts ul li 
{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#999999;
padding-bottom:10px;
}
#footer .contacts .hme {
	background: url(../images/hme.jpg) no-repeat left top;
	display: block;
	padding-left: 22px;
	margin-top:5px;
	padding-bottom: 5px;
}
#footer .contacts .mail {
	background: url(../images/mail.jpg) no-repeat left 3px;
	display: block;
	padding-left: 20px;
	padding-bottom: 2px;
}
#footer .contacts .ph {
	background: url(../images/ph.jpg) no-repeat left 3px;
	display: block;
	padding-left: 22px;
	padding-bottom: 8px;
}

.clear
{
clear:both;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
 #header #menu li .active  {
	color: #FFFFFF;
	background: #FF6600;
}
#header #menu .active {
	background: #FF6600;
	color: #FFFFFF;
}
#sub-about p {
	font-family: Arial, Helvetica, sans-serif;
	color: #616161;
	line-height: 20px;
}
#clients {
	position: relative;
	height: 100px;
}
#follow-us {
	color: #797979;
	font: bold 12px Arial, Helvetica, sans-serif;
}
#follow-us li {
	padding: 0px;
	margin: 0px 5px 0px 0px;
	float: left;
}
#follow-us a {
	margin: 0px;
	padding: 0px;
}
#follow-us img {
	margin: 0px;
	padding: 0px;
}
#footer .grey-line {
	border-top: 1px dotted #707070;
	margin: 5px 20px;
}
#footer .copy-rights .copy-leftpart {
	float: left;
	width: 400px;
}
#footer .copy-rights .copy-leftpart p {
	color: #999999;
	font: 11px Arial, Helvetica, sans-serif;
}
#footer .copy-rights {
	padding-right: 20px;
	padding-left: 20px;
}
#footer .copy-rights .angler {
	float: right;
	font-size: 11px;
}
#footer .copy-rights .angler p {
	color: #999999;
}
#footer .copy-rights .angler a {
	text-decoration: none;
	color: #999999;
	font-size: 11px;
}
#footer .copy-rights .angler a:hover {
	text-decoration: underline;
	color: #FF6600;

} 

#post-0 {
	margin:50px 50px;
}